﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2003
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FitRank", "FitRank\FitRank.vcxproj", "{146B3404-B686-4CC7-A57F-30D68600374E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{146B3404-B686-4CC7-A57F-30D68600374E}.Debug|x64.ActiveCfg = Debug|x64
		{146B3404-B686-4CC7-A57F-30D68600374E}.Debug|x64.Build.0 = Debug|x64
		{146B3404-B686-4CC7-A57F-30D68600374E}.Debug|x86.ActiveCfg = Debug|Win32
		{146B3404-B686-4CC7-A57F-30D68600374E}.Debug|x86.Build.0 = Debug|Win32
		{146B3404-B686-4CC7-A57F-30D68600374E}.Release|x64.ActiveCfg = Release|x64
		{146B3404-B686-4CC7-A57F-30D68600374E}.Release|x64.Build.0 = Release|x64
		{146B3404-B686-4CC7-A57F-30D68600374E}.Release|x86.ActiveCfg = Release|Win32
		{146B3404-B686-4CC7-A57F-30D68600374E}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CB240817-943E-44CF-B129-5FEC0C878BD5}
	EndGlobalSection
EndGlobal
